ISXEQ2 - Bug #2031

InnerSpace / isxEQ2 fail
2017-12-02 02:59 PM - symmetrys

Status: Resolved
Priority: Normal
Assignee: Amadeus
Category: Crash

Target version:

vbulletin_issue_id:

Description

When it was announced on the forums that InnerSpace issue was fixed and we could download the lastest version, | did so. then got
a window that says:

"Inner Space has experienced and unrecoverable problem

C:\Users\Public\Sonly Online Entertainment\installed Games \ EverQuest Il\Everquest2.exe failed to load it's required DLLS"

So | went back to the older version of InnerSpace (6174) that allowed my exe to find the necessary DLLs. That is when | began
being unable to use isxEQ2. | get an error in the consolde that says:

isxGamesPatcher: Exception: System.AccessViolationException: Attempted to read or write protected memory. this is often an
indication that other memory is corrupt.

after that it lists quite a few "at ...". then isxGamesPatcher Finished

| made sure my virus protection was not interfering, and made sure the folders/files we not read only. Also, OgrePatcher runs
immediately before ixsGamesPatcher and Ogre does not have this problem.

Do you have any suggestions?

History

#1 - 2017-12-03 07:56 PM - Kannkor

isxGamesPatcher: Exception: System.AccessViolationException: Attempted to read or write protected memory.

A friend had this problem, | teamviewered into his PC and disabled his virus protector, and it instantly worked. Re-enabled his virus protector, and got
the error again. In his case (and | suspect yours), it IS your virus protector.

As for the other error... | know that was an issue in a previous version. What version of innerspace did you try? (Update to latest and check the
version).

Make sure you take care of the ACcess violation first, otherwise who knows what problems it's causing.

#2 - 2017-12-04 09:15 PM - symmetrys

| added InnerSpace and Everquest2 exe's to my virus protection's exception and it worked. Thank you.

#3 - 2018-01-17 01:22 PM - Amadeus

- Status changed from New to Resolved
